This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 179576 - Running up2date with pdksh installed removes pdksh and installs ksh
Running up2date with pdksh installed removes pdksh and installs ksh
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ksh (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
: Regression
Depends On: 184118
Blocks: 187538
  Show dependency treegraph
 
Reported: 2006-02-01 10:19 EST by Karsten Hopp
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2006-0219
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-12 16:11:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Red Hat Bugzilla 2006-04-12 16:11:57 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0219.html

Note You need to log in before you can comment on or make changes to this bug.